.wysiwyg {
    padding: var(--section-margins) 0;
}

.wysiwyg:last-child {
    padding-bottom: 100px;
}

@media (min-width: 768px) {
    .wysiwyg:last-child {
        padding-bottom: 120px;
    }
}

@media (min-width: 1025px) {
    .wysiwyg:last-child {
        padding-bottom: 200px;
    }
}

.wysiwyg a:not(.btn):not(.btn-tertiary) {
    color: var(--color-primary);
    text-decoration: none;
    font-weight: 600;
    transition: opacity 0.3s ease-in-out;
}

@media (min-width: 1025px) {
    .wysiwyg a:not(.btn):not(.btn-tertiary):hover {
        opacity: 0.6;
    }
}

.wysiwyg .btn {
    margin-bottom: 10px;
}

@media (min-width: 1025px) {
    .wysiwyg .btn {
        margin-bottom: 0;
    }

    .wysiwyg .btn+.btn {
        margin-left: 45px;
    }
}

.wysiwyg p {
    margin: 25px 0;
}

@media (min-width: 768px) {
    .wysiwyg p {
        margin: 30px 0;
    }

    /*.wysiwyg .btn + .btn,
    .wysiwyg .btn + .btn-tertiary {
        margin-top: 0;
        margin-right: 10px;        
    }*/
}

@media (min-width: 1025px) {
    .wysiwyg p {
        margin: 40px 0;
    }
}

.wysiwyg p:last-child {
    margin-bottom: 0;
}

.wysiwyg h4 {
    margin: 60px 0 20px;
}

/* Modifier */
.wysiwyg--light-background {
    background-color: var(--color-light-background);
}

.wysiwyg--primary-background {
    background-color: var(--color-primary);
}

.wysiwyg--secondary-background {
    background-color: var(--color-secondary);
}

.wysiwyg--tertiary-background {
    background-color: var(--color-tertiary);
}

.wysiwyg--quaternary-background {
    background-color: var(--color-quaternary);
}

.wysiwyg--text-light *:not(.btn),
.wysiwyg--text-light a:not(.btn):not(.btn-tertiary) {
    color: var(--color-white);
}

.wysiwyg--white-background + .wysiwyg--white-background,
.wysiwyg--white-background + .bg-white,
.bg-white + .wysiwyg--white-background {
    padding-top: 0;
}


.p-with-left-icon {
    clear: both;
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 2rem;
}

.p-with-left-icon img {
    margin: 0;
}

.p-with-left-icon br {
    display: none;
}

.p-with-left-icon strong {
    display: block;
    margin-bottom: 10px;
}

.p-with-left-icon p {
    margin: 0;
}